version: 0.23.2005
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: z9bfbCiI94mu4/Yugtdr2OrTfAAectnFDegPXZYc2j1eRimOvcoZlngYNohsC7Gzrs6AEZOIfa079oP0PAfKwA==
    size: 178269834
    blockMapSize: 188062
path: PrivacySafe-x86_64.AppImage
sha512: z9bfbCiI94mu4/Yugtdr2OrTfAAectnFDegPXZYc2j1eRimOvcoZlngYNohsC7Gzrs6AEZOIfa079oP0PAfKwA==
releaseDate: '2025-01-02T05:15:27.944Z'
